.timeline-wrap-fix {
    display: flex;
    justify-content: center;

    .timeline-box-fix {
        position: relative;
        width: 1200px;
        max-width: 100%;
        padding: 0;

        .timeline__vertical-fix {
            position: relative;

            .timeline__bar-bg-fix,
            .timeline__bar-fill-fix {
                position: absolute;
                left: 0;
				right: 0;
				margin: auto;
                top: 2px;
                width: 2px;
                z-index: 2;
                border-radius: 100px;
            }

            .timeline__bar-bg-fix {
                background: var(--c-secondary);
                z-index: 2;
            }

            .timeline__bar-fill-fix {
                background: var(--c-primary);
                z-index: 2;
                height: 0;
                transition: height .25s;
            }

            .timeline__big-dot-fix {
                position: absolute;
                left: 0;
				right: 0;
				margin: auto;
                width: 30px;
                height: 30px;
                background: var(--c-primary);
                z-index: 2;
                border-radius: 50%;
                box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.05);
                transform: translateY(0);
                transition: box-shadow .15s, width .2s, height .2s;
                pointer-events: none;
            }

            .timeline-list-fix {
                list-style: none;
                padding: 0;
                margin: 0;

                .timeline-item-fix {
                    display: flex;
                    align-items: center;
                    margin: 0 0 40px 0;
                    position: relative;
					gap: 120px;

                    &:nth-child(2),
					&:nth-child(4),
					&:nth-child(6) {
                        flex-direction: row-reverse;
                    }

					&:last-child {
                        margin-bottom: 0;
                    }
                }

				.timeline__img-fix {
					height: 400px;
					width: 45%;
					border-radius: 20px;
					object-fit: cover;
					opacity: 0;
  					transition: opacity 3s ease-out;
				}

				.timeline__img-visible {
					opacity: 1 !important;
				}

                .timeline__punto-fix {
                    z-index: 2;
                    position: absolute;
                    left: 0;
					right: 0;
                    /* top: 4px; */
					top: 50%;
					margin: 0 auto;
                    width: 30px;
                    height: 30px;
                    border-radius: 50%;
                    background: var(--c-text);
					color: var(--c-white);
                    transition: background .2s, border .15s;
					display: flex;
					align-items: center;
					justify-content: center;
					font-size: 20px;
					font-weight: 600;
				}

                .timeline-item-fix.passed .timeline__punto-fix,
                .timeline-item-fix.active .timeline__punto-fix {
                    background: var(--c-primary);
                }

                .timeline__card-fix {
                    flex: 1;
                    background: none;
                    padding: 0 0 0 0;
                    min-width: 200px;
                    display: flex;
                    flex-direction: column;
                    justify-content: flex-start;
                    align-items: flex-start;
                    word-break: break-word;
					background-color: var(--c-white);
					padding: 40px;
					border-radius: 20px;
					box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
                }

                .timeline__tit-fix {
                    font-weight: 500;
                    font-size: clamp(22px, 3vw, 28px);
					color: var(--alt);
                }

                .timeline__txt-fix {
                    margin-top: 7px;
                }

                /* Limpiar listas y contenido WP */
                .timeline__txt-fix ul,
                .timeline__txt-fix ol {
                    padding-left: 20px;
                    margin: 7px 0;

                    li {
                        margin-bottom: 3px;

                        &:last-child {
                            margin-bottom: 0;
                        }

                        ul {
                            list-style: square;

                            li {
                                &::marker {
                                    color: var(--text-color);
                                }
                            }
                        }
                    }
                }

            }
        }

        @media screen and (max-width: 1200px) {
            .timeline__vertical-fix {       
                .timeline__img-fix {
					height: 300px;
				}
            }
        }

		@media screen and (max-width: 767px) {
            .timeline__vertical-fix {
                .timeline__bar-bg-fix,
                .timeline__bar-fill-fix {
                    margin-left: 15px;
                }

                .timeline__big-dot-fix {
                    margin-left: 0;
                }
                
                .timeline-item-fix {
                    flex-direction: column !important;
					gap: 20px !important;
                    padding-left: 45px;
                
                    .timeline__punto-fix {
                        margin-left: 0;
                        top: 0;
                    }

					.timeline__img-fix {
						height: 250px;
						width: 100%;
						opacity: 1;
					}

					.timeline__card-fix {
						padding: 0;
						background-color: transparent;
						box-shadow: none;
					}
                }
            }
        }
    }
}